Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-repute-query-http-09

From: Meral Shirazipour <[email-masked]>
Date: Thu, 29 Aug 2013 08:25:52 +0000

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq .
Please resolve these comments along with any other Last Call comments you may receive.

Document: draft-ietf-repute-query-http-09
Reviewer: Meral Shirazipour
Review Date: 2013-08-29
IETF LC End Date:  2013-08-29
IESG Telechat date: 2013-09-12

Summary:
This draft is almost ready to be published as Standards Track RFC but I have some comments.

Nits/editorial comments:
Nits:
-[Page 4], line 2, "attributies" --typo-->"attributes"
-[Page 4], line 8, "support support" ----> remove duplicate
-[Page 4], line 5 before last, "is cable of" ----->"is capable of"
-[Page 4], line 4 before last, "until finds" ----->"until it finds"
-[Page 5], Section 3.3, line 2, "[URI-TEMPLATE].  (See Section 3.2.)  ",  misplaced dot after the reference.
-[Page 6], line 2, "An media" --typo-->"A media"

comments:
-Not sure if it was forgotten or by choice: second author's affiliation is missing.
-Suggestion: for references to RFCs, it is better to use the [RFC####] as reference in the text instead of ["name"].
-Section 4, please double check to make sure RFC5226 is followed.
-Appendix B, not sure if necessary since it is the WGs list and not some other mailing list.

Best Regards,
Meral
---
Meral Shirazipour
Ericsson
Research
www.ericsson.com<http://www.ericsson.com>

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 29 Aug 2013 11:34:27 -0700

Thanks for the review, Meral.  Answers inline.

On Thu, Aug 29, 2013 at 1:25 AM, Meral Shirazipour <
[email-masked]> wrote:

>  I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq .****
>
> Please resolve these comments along with any other Last Call comments you
> may receive.****
>
> ** **
>
> Document: draft-ietf-repute-query-http-09****
>
> Reviewer: Meral Shirazipour****
>
> Review Date: 2013-08-29****
>
> IETF LC End Date:  2013-08-29****
>
> IESG Telechat date: 2013-09-12****
>
> ** **
>
> ** **
>
> Summary:****
>
> This draft is almost ready to be published as Standards Track RFC but I
> have some comments.****
>
> ** **
>
> ** **
>
> Nits/editorial comments:****
>
> Nits:****
>
> -[Page 4], line 2, "attributies" --typo-->"attributes"****
>
> -[Page 4], line 8, "support support" ----> remove duplicate****
>
> -[Page 4], line 5 before last, "is cable of" ----->"is capable of"****
>
> -[Page 4], line 4 before last, "until finds" ----->"until it finds"****
>
> -[Page 5], Section 3.3, line 2, "[URI-TEMPLATE].  (See Section 3.2.)  ",
> misplaced dot after the reference.****
>

All fixed.

> ****
> ** **
> comments:****

This was intentional.

> ****
>
> -Suggestion: for references to RFCs, it is better to use the [RFC####] as
> reference in the text instead of ["name"].
>

This seems to be a stylistic choice; all of mine so far have used names.

> ****

Is there something in particular that was missed?  There's only a single
action here, and it's pretty simple at that.

> ****

I've tagged it for the RFC Editor to remove it prior to publication.

Thanks again,

-MSK

---

From: Meral Shirazipour <[email-masked]>
Date: Thu, 29 Aug 2013 18:36:33 +0000

Hi,
   Thank you for the clarifications. I have no more comments.

Best Regards,
Meral

From: Murray S. Kucherawy [mailto:[email-masked]]
Sent: Thursday, August 29, 2013 11:34 AM
To: Meral Shirazipour
Cc: [email-masked]; [email-masked]
Subject: Re: Gen-ART Last Call review of draft-ietf-repute-query-http-09

Thanks for the review, Meral.  Answers inline.
On Thu, Aug 29, 2013 at 1:25 AM, Meral Shirazipour <[email-masked]<mailto:[email-masked]>> wrote:
I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq .
Please resolve these comments along with any other Last Call comments you may receive.

Summary:

Nits/editorial comments:
Nits:

All fixed.

comments:

This was intentional.

Is there something in particular that was missed?  There's only a single action here, and it's pretty simple at that.